## peirates 1.1.14

=== debian/changelog ===
peirates (1.1.14-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 1.1.14
  * Refresh patches
  * Add missing build-deps
  * d/rules: Adapt build
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Oct 2023 15:43:42 +0200

peirates (1.0.30-0kali2) kali-dev; urgency=medium

  * Do not use build.sh (specific to amd64)
  * Download kubernetes source code with apt-get source

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 17 Feb 2021 09:25:31 +0100

peirates (1.0.30-0kali1) kali-dev; urgency=medium

  * Initial release (See 7029)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Feb 2021 10:33:12 +0100
