=== debian/control ===
Source: peirates
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               kubernetes-client,
               ca-certificates,
               git,
               golang-github-aws-aws-sdk-go-dev,
	       golang-github-trung-jwt-tools-dev,
	       golang-github-tidwall-pretty-dev,
	       golang-gopkg-square-go-jose.v2-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/peirates
Vcs-Git: https://gitlab.com/kalilinux/packages/peirates.git
Homepage: https://github.com/inguardians/peirates
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/inguardians/peirates
Testsuite: autopkgtest-pkg-go

Package: peirates
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Kubernetes Penetration Testing tool
 This package contains a Kubernetes penetration tool, enables an attacker to
 escalate privilege and pivot through a Kubernetes cluster. It automates known
 techniques to steal and collect service accounts, obtain further code
 execution, and gain control of the cluster.
