=== debian/tests/control ===
Test-Command: peirates -h
Restrictions: superficial, allow-stderr
