## peirates 1.1.28

=== debian/changelog ===
peirates (1.1.28-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.28
  * Update build deps
  * Drop patch, not needed anymore

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 18 Dec 2025 14:43:10 +0700

peirates (1.1.14-0kali2) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Rework how to download the kubernetes source package, to fix FTBFS
  * Rework to use the k8s-kubectl-dev package from Debian
  * Add Static-Built-Using to appease Lintian
  * Drop Build-Depends not needed

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 18 Dec 2025 10:56:16 +0700
